div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #245893;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#Shape3
{
   border-width: 0;
}
#Shape4
{
   border-width: 0;
}
#Shape5
{
   border-width: 0;
}
#Shape6
{
   border-width: 0;
}
#Shape7
{
   border-width: 0;
}
#Shape8
{
   border-width: 0;
}
#Shape9
{
   border-width: 0;
}
#Shape10
{
   border-width: 0;
}
#Shape11
{
   border-width: 0;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 120px;
   margin: 0 0 0px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   width: 120px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#Shape12
{
   border-width: 0;
}
#Shape13
{
   border-width: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#Shape15
{
   border-width: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6 div
{
   text-align: justify;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#Shape16
{
   border-width: 0;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_uid1
{
   color: #245893;
   font-family: Tahoma;
   font-size: 19px;
}
#wb_Shape4
{
   position: absolute;
   left: 146px;
   top: 102px;
   width: 654px;
   height: 25px;
   z-index: 3;
}
#wb_uid2
{
   color: #000000;
   font-family: Tahoma;
   font-size: 13px;
}
#wb_Shape5
{
   position: absolute;
   left: 680px;
   top: 101px;
   width: 120px;
   height: 695px;
   z-index: 4;
}
#Shape1
{
   width: 120px;
   height: 800px;
}
#wb_Text2
{
   position: absolute;
   left: 120px;
   top: 36px;
   width: 264px;
   height: 34px;
   z-index: 23;
}
#wb_uid3
{
   color: #245893;
   font-family: Tahoma;
   font-size: 13px;
   letter-spacing: 0.07px;
}
#wb_Shape6
{
   position: absolute;
   left: 0px;
   top: 20px;
   width: 800px;
   height: 62px;
   z-index: 5;
}
#Shape2
{
   width: 800px;
   height: 124px;
}
#wb_Image1
{
   position: absolute;
   left: 159px;
   top: 324px;
   width: 201px;
   height: 132px;
   z-index: 22;
}
#wb_uid4
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_Shape10
{
   position: absolute;
   left: 0px;
   top: 81px;
   width: 800px;
   height: 10px;
   z-index: 9;
}
#wb_Shape7
{
   position: absolute;
   left: 0px;
   top: 1px;
   width: 800px;
   height: 10px;
   z-index: 6;
}
#Shape3
{
   width: 50px;
   height: 50px;
}
#wb_Image2
{
   position: absolute;
   left: 443px;
   top: 24px;
   width: 237px;
   height: 54px;
   z-index: 21;
}
#wb_uid5
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-size: 19px;
}
#wb_Text4
{
   position: absolute;
   left: 140px;
   top: 142px;
   width: 520px;
   height: 69px;
   text-align: center;
   z-index: 15;
}
#wb_Shape11
{
   position: absolute;
   left: 120px;
   top: 124px;
   width: 560px;
   height: 663px;
   z-index: 10;
}
#wb_Shape8
{
   position: absolute;
   left: 0px;
   top: 9px;
   width: 800px;
   height: 10px;
   z-index: 7;
}
#Shape4
{
   width: 654px;
   height: 25px;
}
#wb_Image3
{
   position: absolute;
   left: 272px;
   top: 653px;
   width: 256px;
   height: 97px;
   z-index: 24;
}
#wb_uid6
{
   color: #000000;
   font-family: Tahoma;
   font-size: 11px;
}
#wb_Text5
{
   position: absolute;
   left: 379px;
   top: 283px;
   width: 281px;
   height: 327px;
   z-index: 16;
}
#wb_Shape12
{
   position: absolute;
   left: 140px;
   top: 122px;
   width: 520px;
   height: 48px;
   z-index: 13;
}
#Shape10
{
   width: 800px;
   height: 10px;
}
#wb_Shape9
{
   position: absolute;
   left: 0px;
   top: 89px;
   width: 800px;
   height: 10px;
   z-index: 8;
}
#Shape5
{
   width: 120px;
   height: 695px;
}
#wb_uid7
{
   background-color: #004C9A;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 29px;
}
#wb_Text6
{
   position: absolute;
   left: 159px;
   top: 537px;
   width: 186px;
   height: 23px;
   text-align: justify;
   z-index: 18;
}
#wb_Shape13
{
   position: absolute;
   left: 140px;
   top: 151px;
   width: 520px;
   height: 97px;
   z-index: 14;
}
#Shape11
{
   width: 560px;
   height: 663px;
}
#Shape6
{
   width: 800px;
   height: 62px;
}
#wb_Text7
{
   position: absolute;
   left: 242px;
   top: 762px;
   width: 316px;
   height: 13px;
   z-index: 19;
}
#Shape12
{
   width: 520px;
   height: 48px;
}
#Shape7
{
   width: 800px;
   height: 10px;
}
#wb_Shape15
{
   position: absolute;
   left: 140px;
   top: 526px;
   width: 220px;
   height: 49px;
   z-index: 17;
}
#Shape13
{
   width: 520px;
   height: 97px;
}
#NavigationBar1
{
   position: absolute;
   left: 0px;
   top: 123px;
   width: 120px;
   height: 125px;
   z-index: 11;
}
#Shape8
{
   width: 800px;
   height: 10px;
}
#wb_Shape16
{
   position: absolute;
   left: 0px;
   top: 790px;
   width: 800px;
   height: 10px;
   z-index: 20;
}
#Shape9
{
   width: 800px;
   height: 10px;
}
#Shape15
{
   width: 220px;
   height: 49px;
}
#Shape16
{
   width: 800px;
   height: 10px;
}
#wb_Shape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 120px;
   height: 800px;
   z-index: 0;
}
#wb_Shape2
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 800px;
   height: 124px;
   z-index: 1;
}
#wb_uid0
{
   color: #000000;
   font-family: Tahoma;
   font-size: 19px;
}
#wb_Shape3
{
   position: absolute;
   left: 120px;
   top: 102px;
   width: 50px;
   height: 50px;
   z-index: 2;
}
